/*     204734 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__204734__ {max-width:1920px; margin:0 auto;}
.pm-slide_wide__204734__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__204734__ a img {border:none;}
.pm-slide_wide__204734__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__204734__ .item {position:relative;}
.pm-slide_wide__204734__ .item img {vertical-align:top;}
.pm-slide_wide__204734__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:80%; height:80%; text-align:center;}
.pm-slide_wide__204734__ .item .caption .caption_inner {display:table; width:80%; height:100%;}
.pm-slide_wide__204734__ .item .caption .caption_inner .caption_cell {display:table-cell; padding:0 20%; text-align:center; vertical-align:middle;}
.pm-slide_wide__204734__ .item .caption .caption_inner .caption_cell > span {display:block;}
.pm-slide_wide__204734__ .item .caption .caption_inner .caption_cell .subject {font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}
.pm-slide_wide__204734__ .item .caption .caption_inner .caption_cell .exp_text {display:none;}

.pm-slide_wide__204734__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__204734__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:20px; height:20px; line-height:20px; margin-top:-10px;
	border:2px solid #ffffff; border-radius:50%; font-size:0; text-align:center; cursor:pointer; opacity:.6; transition:all 200ms ease;
}
.pm-slide_wide__204734__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:10px; font-weight:bold; color:#ffffff;}
.pm-slide_wide__204734__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.8;}
.pm-slide_wide__204734__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__204734__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__204734__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__204734__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__204734__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__204734__ .owl-dots {position:absolute; bottom:0; left:50%;     transform: translateX(-50%); z-index:10; width:80%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__204734__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__204734__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:12px; height:12px; margin:0 3px;
	border:2px solid #ffffff; border-radius:50%; opacity:.6; transition:all 200ms ease;
}
.pm-slide_wide__204734__ .owl-dots .owl-dot.active span,
.pm-slide_wide__204734__ .owl-dots .owl-dot:hover span {border-color:#ffffff; border-width:3px; opacity:.8;}

.pm-slide_wide__204734__.empty__204734__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__204734__.build_edit_mode .item {display:none;}
.pm-slide_wide__204734__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__204734__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:450px){
	.pm-slide_wide__204734__ .item .caption .caption_inner .caption_cell .subject {font-size:24px; line-height:1.4em;}
	.pm-slide_wide__204734__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-15px;}
	.pm-slide_wide__204734__ .owl-controls .owl-nav [class*='owl-']:before {font-size:14px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__204734__ .item .caption .caption_inner .caption_cell .subject {font-size:30px;}
	.pm-slide_wide__204734__ .item .caption .caption_inner .caption_cell .exp_text {display:block; margin-top:1%; font-size:18px; color:#ffffff;}

	.pm-slide_wide__204734__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:-20px; border-width:5px; opacity:.4;}
	.pm-slide_wide__204734__ .owl-controls .owl-nav [class*='owl-']:before {font-size:20px;}
	.pm-slide_wide__204734__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__204734__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__204734__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__204734__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 4px; border-width:2px;}
}

/*     205501 : 이미지 리스트      */
.img_tile__205501__:after {content:''; display:block; clear:both;}
.img_tile__205501__ * {box-sizing:border-box;}
.img_tile__205501__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__205501__ .item:hover {top:-10px;}
.img_tile__205501__ .item a {display:block; text-decoration:none;}
.img_tile__205501__ .figure {display:block;}
.img_tile__205501__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__205501__ .caption {display:block; margin-top:10px;}
.img_tile__205501__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__205501__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__205501__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__205501__ .item {width:100%;}
.col_m_2__205501__ .item {width:50%;}
.col_m_3__205501__ .item {width:33.3333%;}
.col_m_4__205501__ .item {width:25%;}
.col_m_5__205501__ .item {width:20%;}
.col_m_6__205501__ .item {width:16.6666%;}

.col_m_1__205501__ .item,
.col_m_2__205501__ .item2n,
.col_m_3__205501__ .item3n,
.col_m_4__205501__ .item4n,
.col_m_5__205501__ .item5n,
.col_m_6__205501__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__205501__ .caption {margin-top:20px;}

	.text_sml__205501__ .caption > span.subject {font-size:14px;}
	.text_sml__205501__ .caption > span.content {font-size:13px;}
	.text_med__205501__ .caption > span.subject {font-size:16px;}
	.text_med__205501__ .caption > span.content {font-size:13px;}
	.text_big__205501__ .caption > span.subject {font-size:18px;}
	.text_big__205501__ .caption > span.content {font-size:13px;}

	.col_m_1__205501__ .item,
	.col_m_2__205501__ .item2n,
	.col_m_3__205501__ .item3n,
	.col_m_4__205501__ .item4n,
	.col_m_5__205501__ .item5n,
	.col_m_6__205501__ .item6n {clear:none;}

	.col_t_1__205501__ .item {width:100%;}
	.col_t_2__205501__ .item {width:50%;}
	.col_t_3__205501__ .item {width:33.3333%;}
	.col_t_4__205501__ .item {width:25%;}
	.col_t_5__205501__ .item {width:20%;}
	.col_t_6__205501__ .item {width:16.6666%;}

	.col_t_1__205501__ .item,
	.col_t_2__205501__ .item2n,
	.col_t_3__205501__ .item3n,
	.col_t_4__205501__ .item4n,
	.col_t_5__205501__ .item5n,
	.col_t_6__205501__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__205501__ .item,
	.col_t_2__205501__ .item2n,
	.col_t_3__205501__ .item3n,
	.col_t_4__205501__ .item4n,
	.col_t_5__205501__ .item5n,
	.col_t_6__205501__ .item6n {clear:none;}

	.col_pc_1__205501__ .item {width:100%;}
	.col_pc_2__205501__ .item {width:50%;}
	.col_pc_3__205501__ .item {width:33.3333%;}
	.col_pc_4__205501__ .item {width:25%;}
	.col_pc_5__205501__ .item {width:20%;}
	.col_pc_6__205501__ .item {width:16.6666%;}

	.col_pc_1__205501__ .item,
	.col_pc_2__205501__ .item2n,
	.col_pc_3__205501__ .item3n,
	.col_pc_4__205501__ .item4n,
	.col_pc_5__205501__ .item5n,
	.col_pc_6__205501__ .item6n {clear:both;}
}

/*     206065 : 이미지 리스트      */
.img_tile__206065__:after {content:''; display:block; clear:both;}
.img_tile__206065__ * {box-sizing:border-box;}
.img_tile__206065__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__206065__ .item:hover {top:-10px;}
.img_tile__206065__ .item a {display:block; text-decoration:none;}
.img_tile__206065__ .figure {display:block;}
.img_tile__206065__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__206065__ .caption {display:block; margin-top:10px;}
.img_tile__206065__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__206065__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__206065__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__206065__ .item {width:100%;}
.col_m_2__206065__ .item {width:50%;}
.col_m_3__206065__ .item {width:33.3333%;}
.col_m_4__206065__ .item {width:25%;}
.col_m_5__206065__ .item {width:20%;}
.col_m_6__206065__ .item {width:16.6666%;}

.col_m_1__206065__ .item,
.col_m_2__206065__ .item2n,
.col_m_3__206065__ .item3n,
.col_m_4__206065__ .item4n,
.col_m_5__206065__ .item5n,
.col_m_6__206065__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__206065__ .caption {margin-top:20px;}

	.text_sml__206065__ .caption > span.subject {font-size:14px;}
	.text_sml__206065__ .caption > span.content {font-size:13px;}
	.text_med__206065__ .caption > span.subject {font-size:16px;}
	.text_med__206065__ .caption > span.content {font-size:13px;}
	.text_big__206065__ .caption > span.subject {font-size:18px;}
	.text_big__206065__ .caption > span.content {font-size:13px;}

	.col_m_1__206065__ .item,
	.col_m_2__206065__ .item2n,
	.col_m_3__206065__ .item3n,
	.col_m_4__206065__ .item4n,
	.col_m_5__206065__ .item5n,
	.col_m_6__206065__ .item6n {clear:none;}

	.col_t_1__206065__ .item {width:100%;}
	.col_t_2__206065__ .item {width:50%;}
	.col_t_3__206065__ .item {width:33.3333%;}
	.col_t_4__206065__ .item {width:25%;}
	.col_t_5__206065__ .item {width:20%;}
	.col_t_6__206065__ .item {width:16.6666%;}

	.col_t_1__206065__ .item,
	.col_t_2__206065__ .item2n,
	.col_t_3__206065__ .item3n,
	.col_t_4__206065__ .item4n,
	.col_t_5__206065__ .item5n,
	.col_t_6__206065__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__206065__ .item,
	.col_t_2__206065__ .item2n,
	.col_t_3__206065__ .item3n,
	.col_t_4__206065__ .item4n,
	.col_t_5__206065__ .item5n,
	.col_t_6__206065__ .item6n {clear:none;}

	.col_pc_1__206065__ .item {width:100%;}
	.col_pc_2__206065__ .item {width:50%;}
	.col_pc_3__206065__ .item {width:33.3333%;}
	.col_pc_4__206065__ .item {width:25%;}
	.col_pc_5__206065__ .item {width:20%;}
	.col_pc_6__206065__ .item {width:16.6666%;}

	.col_pc_1__206065__ .item,
	.col_pc_2__206065__ .item2n,
	.col_pc_3__206065__ .item3n,
	.col_pc_4__206065__ .item4n,
	.col_pc_5__206065__ .item5n,
	.col_pc_6__206065__ .item6n {clear:both;}
}

/*     208708 : 타이틀 텍스트 + 링크      */
.title__208708__ {position:relative;font-size:0}
.title__208708__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__208708__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__208708__.style_top p {padding-top:10px}
.title__208708__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__208708__.style_right p {padding-right:14px}
.title__208708__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__208708__.style_bottom p {padding-bottom:12px}
.title__208708__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__208708__.style_left p {padding-left:14px}
.title__208708__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__208708__.style_circle1 p {padding-left:18px}
.title__208708__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__208708__.style_circle2 p {padding-left:18px}
.title__208708__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__208708__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__208708__ a:hover {color:#d00000}
.title__208708__.style_top a {top:10px}
.title__208708__.style_bottom a {bottom:12px}

.title__208708__ a.cross {width:20px;text-indent:-9999px}
.title__208708__ a.cross:before,
.title__208708__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__208708__ a.cross:before {width:2px;height:12px}
.title__208708__ a.cross:after {width:12px;height:2px}
.title__208708__ a.cross:hover:before,
.title__208708__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__208708__ p {font-size:20px}
	.title__208708__.style_top p:before {width:20px}
	.title__208708__.style_right p:before {height:20px}
	.title__208708__.style_bottom p:before {width:20px}
	.title__208708__.style_left p:before {height:20px}

	.title__208708__ a {height:20px}
	.title__208708__ a.cross {width:20px}
}

/*     204646 : 최근 게시글 - 목록형      */
.pm-board_list__204646__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__204646__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__204646__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__204646__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__204646__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__204646__ .comment {font-weight:normal;color:#888}
.pm-board_list__204646__ .new_icon {margin-left:5px}
.pm-board_list__204646__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__204646__.date_show ul li a {padding-right:80px}
.pm-board_list__204646__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__204646__ ul li a {line-height:45px}
}

/*     208709 : 타이틀 텍스트 + 링크      */
.title__208709__ {position:relative;font-size:0}
.title__208709__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__208709__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__208709__.style_top p {padding-top:10px}
.title__208709__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__208709__.style_right p {padding-right:14px}
.title__208709__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__208709__.style_bottom p {padding-bottom:12px}
.title__208709__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__208709__.style_left p {padding-left:14px}
.title__208709__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__208709__.style_circle1 p {padding-left:18px}
.title__208709__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__208709__.style_circle2 p {padding-left:18px}
.title__208709__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__208709__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__208709__ a:hover {color:#d00000}
.title__208709__.style_top a {top:10px}
.title__208709__.style_bottom a {bottom:12px}

.title__208709__ a.cross {width:20px;text-indent:-9999px}
.title__208709__ a.cross:before,
.title__208709__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__208709__ a.cross:before {width:2px;height:12px}
.title__208709__ a.cross:after {width:12px;height:2px}
.title__208709__ a.cross:hover:before,
.title__208709__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__208709__ p {font-size:20px}
	.title__208709__.style_top p:before {width:20px}
	.title__208709__.style_right p:before {height:20px}
	.title__208709__.style_bottom p:before {width:20px}
	.title__208709__.style_left p:before {height:20px}

	.title__208709__ a {height:20px}
	.title__208709__ a.cross {width:20px}
}

/*     204634 : 최근 게시글 - 목록형      */
.pm-board_list__204634__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__204634__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__204634__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__204634__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__204634__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__204634__ .comment {font-weight:normal;color:#888}
.pm-board_list__204634__ .new_icon {margin-left:5px}
.pm-board_list__204634__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__204634__.date_show ul li a {padding-right:80px}
.pm-board_list__204634__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__204634__ ul li a {line-height:45px}
}

/*     204831 : 공백      */
.solid_line__204831__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__204831__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__204831__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__204831__ {height:15px}
}

/*     204832 : 최근 게시글 - 앨범형      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.title__204832__ {position:relative;margin:0 0 10px;padding:0 15px;font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.title__204832__ .btn_more__204832__ {display:block;position:absolute;right:15px;bottom:0;font-size:11px;font-weight:normal;color:#999;letter-spacing:0}

.pm-board_album__204832__ {padding:0 15px 0}
.pm-board_album__204832__ * {box-sizing:border-box}
.pm-board_album__204832__ ul {margin:0;padding:0;border-top:2px solid #999;list-style:none}
.pm-board_album__204832__ ul li {border-top:1px solid #e7e7e7;}
.pm-board_album__204832__ ul li:first-child {border-top:none;}
.pm-board_album__204832__ ul li a {display:block;padding:10px 2px;}
.pm-board_album__204832__ ul li a:after {content:'';display:block;clear:both;}
.pm-board_album__204832__ ul li .figure {display:block;float:right;width:70px;margin-left:15px;}
.pm-board_album__204832__ ul li .figure img {width:100%;vertical-align:top;}
.pm-board_album__204832__ ul li .caption {display:block;overflow:hidden;}
.pm-board_album__204832__ ul li .caption .bd_subject {display:block;font-size:13px;color:#555555;line-height:1.3em;}
.pm-board_album__204832__ ul li .caption .bd_subject .new_icon {margin-left:5px}
.pm-board_album__204832__ ul li .caption .bd_subject .bd_comment {margin-left:2px;font-weight:bold;color:#1db2b0}
.pm-board_album__204832__ ul li .caption .bd_info_cont {display:block;margin-top:5px;font-size:0;}
.pm-board_album__204832__ ul li .caption .bd_info_cont > span {display:inline-block;position:relative;margin-left:8px;padding-left:8px;line-height:1.3em;}
.pm-board_album__204832__ ul li .caption .bd_info_cont > span:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:10px;margin:auto 0;background:#c0c0c0;}
.pm-board_album__204832__ ul li .caption .bd_info_cont > span:first-child {margin-left:0;padding-left:0;}
.pm-board_album__204832__ ul li .caption .bd_info_cont > span:first-child:before {display:none;}
.pm-board_album__204832__ ul li .caption .bd_info_cont .bd_name {font-size:12px;color:#999;}
.pm-board_album__204832__ ul li .caption .bd_info_cont .bd_date {font-size:12px;color:#999;}
.pm-board_album__204832__ ul li .caption .bd_info_cont .bd_view_count {padding-left:25px;background:url('/img_up/shop_pds/arampage/design/img/bd_view_count.png') no-repeat 8px 50%;background-size:13px 8px;font-size:12px;color:#999;}
.pm-board_album__204832__ ul li.mobile_hide {display:none;}
.pm-board_album__204832__ ul li.bd_empty {float:none;width:100% !important;padding:10px 8px;font-size:13px;color:#666;text-align:center}
.pm-board_album__204832__.on ul li.mobile_hide {display:block;}
.list_more__204832__ {padding:4px 0 5px;border-top:1px solid #999;background:#dedede;}
.list_more__204832__ a {display:block;font-size:13px;font-weight:bold;color:#555;text-align:center;line-height:20px;}
.list_more__204832__ a > span {position:relative;padding-right:15px;}
.list_more__204832__ a > span:before {content:'\e907';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:10px;}
.list_more__204832__.on {display:none;}

@media all and (min-width:768px){
	.pm-board_album__204832__ {padding:0 15px;}
	.pm-board_album__204832__ ul {padding:5px 0;}
	.pm-board_album__204832__ ul:after {content:'';display:block;clear:both}
	.pm-board_album__204832__ ul li {float:left;padding:10px ;border-top:none;}
	.pm-board_album__204832__ ul li a {padding:0;}
	.pm-board_album__204832__ ul li .figure {float:none;width:auto;margin-left:0;}
	.pm-board_album__204832__ ul li .caption {float:none;overflow:visible;margin-top:8px;}
	.pm-board_album__204832__ ul li .caption .bd_subject {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-weight:bold;}
	.pm-board_album__204832__ ul li .caption .bd_subject .bd_subject_text {text-decoration:underline;}
	.pm-board_album__204832__ ul li .caption .bd_subject .bd_comment {font-weight:normal;}
	.pm-board_album__204832__ ul li .caption .bd_info_cont > span {display:block;margin:2px 0 0;padding-left:0;}
	.pm-board_album__204832__ ul li .caption .bd_info_cont > span:before {display:none;}
	.pm-board_album__204832__ ul li .caption .bd_info_cont > span:first-child {margin-top:0;}
	.pm-board_album__204832__ ul li .caption .bd_info_cont .bd_view_count {display:none;}
	.pm-board_album__204832__ ul li.mobile_hide {display:block;}
	.list_more__204832__ {display:none;}
}

@media all and (min-width:1024px){
	.title__204832__ {padding:0;font-size:14px}
	.title__204832__ .btn_more__204832__ {right:0;}
	.pm-board_album__204832__ {padding:0;}
}

/*     1673175 : 슬라이드 배너 - CSS3 (반응형)      */
.swiper-banner__1673175__ {display:flex; padding: 20px 0 20px 0; gap:20px;}
.swiper-banner__1673175__ .banner {width:100%; overflow:hidden;}
.swiper-banner__1673175__ .banner .swiper-slide a {display:flex; justify-content:center; align-items:center;}
.swiper-banner__1673175__ .banner-controller {display:flex; gap:3px; justify-content:right; align-items:center; width:2%;}
.swiper-banner__1673175__ .banner-controller .ctr-btn {display:flex; justify-content:center; align-items:center;width:calc(70px * 0.8); height:calc(70px * 0.8);}
.swiper-banner__1673175__ .banner-controller .ctr-btn > i {font-size:27px;}

.swiper-banner__1673175__ .banner-controller .ctr-btn.pause > i.xi-pause {display:block;}
.swiper-banner__1673175__ .banner-controller .ctr-btn.pause > i.xi-play {display:none;}
.swiper-banner__1673175__ .banner-controller .ctr-btn.pause.active > i.xi-pause {display:none;}
.swiper-banner__1673175__ .banner-controller .ctr-btn.pause.active > i.xi-play {display:block;}

@media all and (max-width:768px){
  .swiper-banner__1673175__ {padding:0;}
  .swiper-banner__1673175__ .banner {width:100%; padding:5px 0;}
  .swiper-banner__1673175__ .banner-controller {display:none;}
  .swiper-banner__1673175__ .banner .swiper-slide a > img {width:140px; height:50px}
}

